<webbox id="invoiceList">

<table id="invoiceListHeader" cellspacing="0">
  <tr>
    <td width="120">T_("List of Invoices")</td>
    <td width="120">T_("Month"): {{invoiceFilter->month}}</td>
    <td width="120">T_("Type"): {{invoiceFilter->type}}</td>
    <td></td>
  </tr>
</table>
<div class="v_space_1px" />

<include src="{{./}}invoiceList_{{invoiceFilter->type}}.html" />

<div class="v_space_1px" />
<include src="{{./}}footer.html" />

</webbox>
